@charset "UTF-8";
@media screen and (min-width: 768px) {
  .pcview {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .pcview {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .spview {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .spview {
    display: block;
  }
}

html {
  font-size: 62.5%;
}

img {
  width: 100%;
  height: auto;
}

.cursor {
  cursor: pointer;
}

p,
a,
h1,
h2,
h3,
h4,
h5,
li {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #333;
}

body main {
  width: min(100vw, 750px);
  margin: 0 auto;
  background: #fff;
  position: relative;
  z-index: 1;
}

.common-h2 {
  font-size: min(8.5333333333vw, 64px);
  line-height: min(11.1893333333vw, 83.92px);
  position: relative;
  text-align: center;
  font-weight: 600;
  margin-bottom: min(9.3333333333vw, 70px);
}
.common-h2::after {
  content: "";
  width: min(15.4666666667vw, 116px);
  height: min(1.0666666667vw, 8px);
  position: absolute;
  background: #3494d9;
  left: 50%;
  transform: translateX(-50%);
  bottom: min(-2.1333333333vw, -16px);
}

.mv {
  background: url(../image/mv_bg.png);
  background-size: cover;
  position: relative;
}
.mv::after {
  content: "";
  display: block;
  position: absolute;
  width: min(100vw, 750px);
  height: min(72vw, 540px);
  background: url(../image/mv_person.png) no-repeat;
  background-size: cover;
  bottom: min(19.2vw, 144px);
  z-index: 1;
}
.mv .mv_head {
  background: linear-gradient(0deg, #ff7800, #ffb100);
  padding-block: min(4.2666666667vw, 32px);
}
.mv .mv_head p {
  font-size: min(5.3333333333vw, 40px);
  color: #fff;
  text-align: center;
  font-weight: 700;
  line-height: 1.2;
}
.mv .mainText {
  margin-top: min(1.6vw, 12px);
  padding-inline: min(2.6666666667vw, 20px);
}
.mv .mv_total {
  display: flex;
  justify-content: center;
  align-items: center;
}
.mv .mv_total img {
  width: min(10.2666666667vw, 77px);
  height: min(24.2666666667vw, 182px);
}
.mv .mv_total .totalText {
  text-align: center;
}
.mv .mv_total .totalText p {
  font-size: min(6.212vw, 46.59px);
  font-weight: 700;
  line-height: 1.5;
}
.mv .mv_total .totalText .small {
  font-size: min(4vw, 30px);
  line-height: 1;
  font-weight: 500;
}
.mv .mv_step {
  position: relative;
  margin-top: min(1.6vw, 12px);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: min(2.2666666667vw, 17px);
  z-index: 2;
}
.mv .mv_step .item {
  width: min(72.4vw, 543px);
  background: rgba(255, 255, 255, 0.85);
  border-radius: min(1.0666666667vw, 8px);
  padding: min(1.0666666667vw, 8px) 0 min(1.0666666667vw, 8px) min(9.0666666667vw, 68px);
}
.mv .mv_step .item h2 {
  font-size: min(3.7866666667vw, 28.4px);
  color: #3494d9;
  font-weight: 700;
}
.mv .mv_step .item h2 span {
  background: linear-gradient(transparent 60%, #fff100 60%);
}
.mv .mv_step .item p {
  font-size: min(3.2vw, 24px);
  line-height: 1.5;
}
.mv .mv_cta {
  display: grid;
  grid-template-columns: min(62.6666666667vw, 470px) min(18.6666666667vw, 140px) min(18.6666666667vw, 140px);
  margin-top: min(6.6666666667vw, 50px);
}
.mv .mv_cta .tel {
  background: linear-gradient(0deg, #ff7800, #ffb100);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-block: min(3.7333333333vw, 28px);
  transition: 0.2s all linear;
}
.mv .mv_cta .tel:hover {
  filter: brightness(0.8);
}
.mv .mv_cta .tel * {
  color: #fff;
  font-weight: 700;
}
.mv .mv_cta .tel p {
  font-size: min(2.1333333333vw, 16px);
}
.mv .mv_cta .tel a {
  font-size: min(6.7693333333vw, 50.77px);
  margin-bottom: min(0.5333333333vw, 4px);
  display: flex;
  align-items: center;
}
.mv .mv_cta .tel a::before {
  content: "";
  display: block;
  width: min(5.8666666667vw, 44px);
  height: min(8vw, 60px);
  background: url(../image/mv_icon-tel.png) no-repeat;
  background-size: cover;
}
.mv .mv_cta .btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: 0.2s all linear;
}
.mv .mv_cta .btn:hover {
  filter: brightness(0.8);
}
.mv .mv_cta .btn p {
  color: #fff;
  font-size: min(2.1333333333vw, 16px);
  line-height: min(2.6666666667vw, 20px);
  text-align: center;
  margin-top: min(0.5333333333vw, 4px);
}
.mv .mv_cta .btn.mail {
  background: linear-gradient(0deg, #3494d9, #3cace8);
}
.mv .mv_cta .btn.mail img {
  width: min(8.9333333333vw, 67px);
  height: min(6.4vw, 48px);
}
.mv .mv_cta .btn.line {
  background: linear-gradient(0deg, #01af00, #02d702);
}
.mv .mv_cta .btn.line img {
  width: min(7.7333333333vw, 58px);
  height: min(7.4666666667vw, 56px);
}

.condition {
  margin-top: min(-1.0666666667vw, -8px);
}
.condition .condition_main {
  padding-block: min(13.8666666667vw, 104px) min(5.3333333333vw, 40px);
  background: url(../image/condition_bg.png) no-repeat;
  background-size: contain;
  background-position-y: min(1.6vw, 12px);
  position: relative;
}
.condition .condition_main::after {
  content: "";
  display: block;
  position: absolute;
  width: min(29.8666666667vw, 224px);
  height: min(65.3333333333vw, 490px);
  background: url(../image/condition_person.png) no-repeat;
  background-size: cover;
  left: 0;
  bottom: 0;
}
.condition .condition_main .condition_example {
  display: flex;
  flex-direction: column;
  gap: min(1.0666666667vw, 8px);
}
.condition .condition_main .condition_example li {
  font-size: min(3.2vw, 24px);
  display: flex;
  align-items: center;
  gap: min(1.6vw, 12px);
  padding-block: min(0.8vw, 6px);
  width: min(88.6666666667vw, 665px);
  margin: 0 0 0 auto;
  padding-left: min(26.1333333333vw, 196px);
  font-weight: 600;
}
.condition .condition_main .condition_example li:nth-child(odd) {
  background: #eee;
}
.condition .condition_main .condition_example li:nth-child(even) {
  background: #aaa;
}
.condition .condition_main .condition_example li::before {
  content: "";
  display: block;
  width: min(6.1333333333vw, 46px);
  height: min(6vw, 45px);
  background: url(../image/condition_checkIcon.png) no-repeat;
  background-size: cover;
}
.condition .condition_sub {
  background: #3494d9;
  text-align: center;
  padding-block: min(1.6vw, 12px);
}
.condition .condition_sub p {
  color: #fff;
  font-size: min(4.2666666667vw, 32px);
  line-height: min(6.1333333333vw, 46px);
  font-weight: 600;
}
.condition .condition_sub p span {
  background: linear-gradient(transparent 60%, #ff7b00 60%);
}

.price {
  background: #f0fbfa;
  padding: min(14.6666666667vw, 110px) min(4.2666666667vw, 32px) min(5.3333333333vw, 40px);
  position: relative;
}
.price::after {
  content: "";
  display: block;
  position: absolute;
  width: min(39.3333333333vw, 295px);
  height: min(52.8vw, 396px);
  background: url(../image/price_bg.png) no-repeat;
  background-size: cover;
  bottom: 0;
  right: 0;
}
.price .price_wrap .price_head p {
  font-size: min(3.2vw, 24px);
  text-align: center;
  line-height: 1.2;
}
.price .price_wrap .price_contents {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: min(5.3333333333vw, 40px);
  margin-top: min(4.8vw, 36px);
}
.price .price_wrap .price_contents .item {
  background: #fff;
  border: min(0.2666666667vw, 2px) solid #3494d9;
  text-align: center;
}
.price .price_wrap .price_contents .item h3 {
  font-size: min(2.6666666667vw, 20px);
  font-weight: 700;
  margin-top: min(2.6666666667vw, 20px);
}
.price .price_wrap .price_contents .item p {
  color: #3494d9;
  font-weight: 600;
  font-size: min(5.4866666667vw, 41.15px);
  margin-bottom: min(1.0666666667vw, 8px);
}
.price .price_wrap .price_contents .item p span {
  font-size: min(3.292vw, 24.69px);
}

.case {
  background: #f6f6f6;
  padding: min(14.6666666667vw, 110px) min(5.3333333333vw, 40px) min(13.3333333333vw, 100px);
}
.case .case_head p {
  font-size: min(3.2vw, 24px);
  text-align: center;
  line-height: 1.2;
}
.case .case_contents {
  margin-top: min(5.3333333333vw, 40px);
  padding-left: min(1.0666666667vw, 8px);
}
.case .case_contents .item {
  background: #fff;
  margin-right: min(2.1333333333vw, 16px);
  border: min(0.2666666667vw, 2px) solid #3494d9;
}
.case .case_contents .item p.tag {
  margin-top: min(2.6666666667vw, 20px);
  margin-left: min(0.8vw, 6px);
  background: #3494d9;
  color: #fff;
  font-size: min(2.1333333333vw, 16px);
  line-height: min(4.8vw, 36px);
  padding-inline: min(1.6vw, 12px);
  display: inline;
}
.case .case_contents .item h3 {
  font-size: min(2.5333333333vw, 19px);
  padding-inline: min(1.6vw, 12px);
  margin-bottom: min(2.1333333333vw, 16px);
  font-weight: 500;
}
.case .case_contents .slick-prev,
.case .case_contents .slick-next {
  width: min(5.3333333333vw, 40px);
  height: min(5.3333333333vw, 40px);
  z-index: 100;
  background: #3494d9;
  padding: min(1.3333333333vw, 10px);
  border-radius: 50%;
}
.case .case_contents .slick-prev {
  left: min(-1.6vw, -12px);
}
.case .case_contents .slick-next {
  right: min(-1.0666666667vw, -8px);
}
.case .case_contents .slick-prev:before,
.case .case_contents .slick-next:before {
  opacity: 1;
  display: block;
  font-family: unset;
  font-size: min(2.592vw, 19.44px);
}
.case .case_contents .slick-prev:before {
  content: "◀︎";
}
.case .case_contents .slick-next:before {
  content: "▶︎";
  margin-left: min(0.4vw, 3px);
}

.top_reason {
  background: url(../image/price_bg.jpg) no-repeat;
  padding-block: min(2.1333333333vw, 16px) min(13.8666666667vw, 104px);
  background-size: contain;
}
.top_reason .top_reason-wrap {
  padding-inline: min(4.2666666667vw, 32px);
}
.top_reason .top_reason-wrap .top_reason-head {
  text-align: center;
  font-weight: 700;
}
.top_reason .top_reason-wrap .top_reason-head h2 {
  font-size: min(8.5333333333vw, 64px);
  line-height: min(11.1893333333vw, 83.92px);
  position: relative;
}
.top_reason .top_reason-wrap .top_reason-head h2::after {
  content: "";
  width: min(15.4666666667vw, 116px);
  height: min(1.0666666667vw, 8px);
  position: absolute;
  background: #3494d9;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}
.top_reason .top_reason-wrap .top_reason-head h2 span {
  color: #3494d9;
  font-family: "Noto Serif JP", serif;
  font-size: min(19.972vw, 149.79px);
  line-height: min(26.188vw, 196.41px);
  font-weight: 600;
  font-style: italic;
}
.top_reason .top_reason-wrap .top_reason-contents {
  margin-top: min(12vw, 90px);
}
.top_reason .top_reason-wrap .top_reason-contents .item {
  margin-top: min(6.4vw, 48px);
  border: min(0.5333333333vw, 4px) solid #3494d9;
  border-top: unset;
  padding: min(6.4vw, 48px) min(3.2vw, 24px) min(3.7333333333vw, 28px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: min(2.6666666667vw, 20px);
  position: relative;
}
.top_reason .top_reason-wrap .top_reason-contents .item::before, .top_reason .top_reason-wrap .top_reason-contents .item::after {
  content: "";
  display: block;
  position: absolute;
  width: min(38.6666666667vw, 290px);
  height: min(0.5333333333vw, 4px);
  background: #3494d9;
  top: 0;
}
.top_reason .top_reason-wrap .top_reason-contents .item::before {
  left: 0;
}
.top_reason .top_reason-wrap .top_reason-contents .item::after {
  right: 0;
}
.top_reason .top_reason-wrap .top_reason-contents .item:nth-child(1) .img::before {
  content: "01";
}
.top_reason .top_reason-wrap .top_reason-contents .item:nth-child(2) .img::before {
  content: "02";
}
.top_reason .top_reason-wrap .top_reason-contents .item:nth-child(3) .img::before {
  content: "03";
}
.top_reason .top_reason-wrap .top_reason-contents .item:nth-child(4) .img::before {
  content: "04";
}
.top_reason .top_reason-wrap .top_reason-contents .item:nth-child(5) .img::before {
  content: "05";
}
.top_reason .top_reason-wrap .top_reason-contents .item .img::before {
  content: "";
  position: absolute;
  font-size: min(10.316vw, 77.37px);
  display: block;
  line-height: 1;
  font-family: "Noto Serif JP", serif;
  color: #3494d9;
  left: 50%;
  transform: translateX(-50%);
  bottom: calc(100% - min(4.2666666667vw, 32px));
  z-index: 10;
}
.top_reason .top_reason-wrap .top_reason-contents .item img {
  width: min(54vw, 405px);
  height: min(42.6666666667vw, 320px);
  position: relative;
  display: block;
}
.top_reason .top_reason-wrap .top_reason-contents .item h3 {
  font-size: min(5.3333333333vw, 40px);
  line-height: min(8.4693333333vw, 63.52px);
  text-align: center;
  font-weight: 600;
}
.top_reason .top_reason-wrap .top_reason-contents .item h3 span {
  display: inline-block;
  color: #fff;
  font-size: min(7.0666666667vw, 53px);
  background: #3494d9;
  line-height: min(11.2vw, 84px);
  padding-inline: min(2.6666666667vw, 20px);
}
.top_reason .top_reason-wrap .top_reason-contents .item p {
  font-size: min(3.2vw, 24px);
  line-height: 1.5;
}

.top_cta01 {
  background: linear-gradient(0deg, #ff7800, #ffb100);
  padding: min(3.7333333333vw, 28px) min(4.2666666667vw, 32px) min(2.6666666667vw, 20px);
}
.top_cta01 .top_cta01-wrap h2 {
  text-align: center;
  color: #fff;
  font-size: min(5.3333333333vw, 40px);
  line-height: min(7.7893333333vw, 58.42px);
  font-weight: 700;
}
.top_cta01 .top_cta01-wrap .top_cta01-box {
  margin-top: min(10.6666666667vw, 80px);
  background: #fff;
  padding: min(15.3333333333vw, 115px) min(1.6vw, 12px) min(1.6vw, 12px);
  position: relative;
}
.top_cta01 .top_cta01-wrap .top_cta01-box::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  width: min(100vw, 750px);
  height: min(46.8vw, 351px);
  background: url(../image/cta01-bg.png) no-repeat;
  background-size: cover;
  top: min(-10.1333333333vw, -76px);
  left: 50%;
  transform: translateX(-50%);
}
.top_cta01 .top_cta01-wrap .top_cta01-box > img {
  width: min(80.8vw, 606px);
  height: min(26.6666666667vw, 200px);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: calc(100% - min(16vw, 120px));
  position: absolute;
  z-index: 10;
}
.top_cta01 .top_cta01-wrap .top_cta01-box .tel {
  margin-top: min(1.6vw, 12px);
  background: linear-gradient(0deg, #ff7800, #ffb100);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-block: min(2.6666666667vw, 20px);
  border-radius: min(3.2vw, 24px);
  box-shadow: min(1.4666666667vw, 11px) min(1.4666666667vw, 11px) min(1.2vw, 9px) rgba(122, 121, 121, 0.29);
  position: relative;
  z-index: 10;
  transition: 0.2s all linear;
}
.top_cta01 .top_cta01-wrap .top_cta01-box .tel:hover {
  filter: brightness(0.8);
}
.top_cta01 .top_cta01-wrap .top_cta01-box .tel * {
  color: #fff;
  font-weight: 700;
}
.top_cta01 .top_cta01-wrap .top_cta01-box .tel p {
  font-size: min(2.0893333333vw, 15.67px);
}
.top_cta01 .top_cta01-wrap .top_cta01-box .tel a {
  font-size: min(6.6293333333vw, 49.72px);
  margin-bottom: min(0.5333333333vw, 4px);
  display: flex;
  align-items: center;
}
.top_cta01 .top_cta01-wrap .top_cta01-box .tel a::before {
  content: "";
  display: block;
  width: min(5.8666666667vw, 44px);
  height: min(8vw, 60px);
  background: url(../image/mv_icon-tel.png) no-repeat;
  background-size: cover;
}
.top_cta01 .top_cta01-wrap .top_cta01-box .wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: min(0.5333333333vw, 4px);
  margin-top: min(2.1333333333vw, 16px);
}
.top_cta01 .top_cta01-wrap .top_cta01-box .wrap .btn {
  border-radius: min(3.2vw, 24px);
  box-shadow: min(1.4666666667vw, 11px) min(1.4666666667vw, 11px) min(1.2vw, 9px) rgba(122, 121, 121, 0.29);
  padding-inline: min(2.1333333333vw, 16px);
  display: flex;
  align-items: center;
  gap: min(1.6vw, 12px);
  position: relative;
  z-index: 10;
  transition: 0.2s all linear;
}
.top_cta01 .top_cta01-wrap .top_cta01-box .wrap .btn:hover {
  filter: brightness(0.8);
}
.top_cta01 .top_cta01-wrap .top_cta01-box .wrap .btn p {
  color: #fff;
  line-height: min(13.0586666667vw, 97.94px);
  font-weight: 700;
}
.top_cta01 .top_cta01-wrap .top_cta01-box .wrap .btn.mail {
  background: linear-gradient(0deg, #3494d9, #3cace8);
}
.top_cta01 .top_cta01-wrap .top_cta01-box .wrap .btn.mail p {
  font-size: min(4.484vw, 33.63px);
}
.top_cta01 .top_cta01-wrap .top_cta01-box .wrap .btn.mail img {
  width: min(6.2666666667vw, 47px);
  height: min(4.4vw, 33px);
}
.top_cta01 .top_cta01-wrap .top_cta01-box .wrap .btn.line {
  background: linear-gradient(0deg, #01af00, #02d702);
}
.top_cta01 .top_cta01-wrap .top_cta01-box .wrap .btn.line p {
  font-size: min(5.0626666667vw, 37.97px);
}
.top_cta01 .top_cta01-wrap .top_cta01-box .wrap .btn.line img {
  width: min(6vw, 45px);
  height: min(5.8666666667vw, 44px);
}

.top_change {
  background: #f0fbfa;
  border-top: min(0.5333333333vw, 4px) solid #3494d9;
  border-bottom: min(0.5333333333vw, 4px) solid #3494d9;
  margin-top: min(19.2vw, 144px);
}
.top_change .top_change-wrap {
  display: flex;
  flex-direction: column;
  gap: min(3.2vw, 24px);
  position: relative;
  align-items: center;
  padding-block: min(7.4666666667vw, 56px) min(1.6vw, 12px);
}
.top_change .top_change-wrap h2 {
  text-align: center;
  color: #fff;
  background: #3494d9;
  font-size: min(5.3333333333vw, 40px);
  line-height: min(10.6666666667vw, 80px);
  display: inline-block;
  padding-inline: min(3.7333333333vw, 28px);
  border-radius: min(5.3333333333vw, 40px);
  font-weight: 600;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: -moz-max-content;
  width: max-content;
  bottom: calc(100% - min(4.2666666667vw, 32px));
}
.top_change .top_change-wrap img {
  width: min(65.3333333333vw, 490px);
  height: min(26.9333333333vw, 202px);
}
.top_change .top_change-wrap .text {
  background: #fff;
  text-align: center;
  padding: min(3.2vw, 24px);
}
.top_change .top_change-wrap .text p {
  font-size: min(3.2vw, 24px);
  line-height: 1.2;
  font-weight: 600;
}

.top_voice {
  background: #f6f6f6;
  padding-block: min(10.6666666667vw, 80px);
}
.top_voice .top_voice-more {
  text-align: center;
  margin-top: min(3.2vw, 24px);
}
.top_voice .top_voice-more a {
  color: #fff;
  display: inline-block;
  background: linear-gradient(0deg, #3494d9, #3cace8);
  border-radius: min(3.2vw, 24px);
  font-size: min(4.6173333333vw, 34.63px);
  line-height: min(13.0586666667vw, 97.94px);
  font-weight: 600;
  padding-inline: min(11.2vw, 84px);
  transition: 0.2s all linear;
}
.top_voice .top_voice-more a:hover {
  filter: brightness(0.8);
}
.top_voice .top_voice-head {
  text-align: center;
}
.top_voice .top_voice-head img {
  width: min(60.2666666667vw, 452px);
  height: min(7.7333333333vw, 58px);
}
.top_voice .top_voice-content .item {
  width: min(74.1333333333vw, 556px) !important;
  background: #fff;
  padding: min(3.2vw, 24px) min(5.3333333333vw, 40px) min(14.9333333333vw, 112px);
  margin-inline: min(1.6vw, 12px);
}
.top_voice .top_voice-content .item .image {
  display: flex;
  gap: min(1.6vw, 12px);
  align-items: last baseline;
}
.top_voice .top_voice-content .item .image img.person {
  width: min(16.1333333333vw, 121px);
  height: min(16.1333333333vw, 121px);
}
.top_voice .top_voice-content .item .image img.star {
  width: min(22.1333333333vw, 166px);
  height: pcSIze(29);
}
.top_voice .top_voice-content .item .text {
  margin-top: min(4.8vw, 36px);
}
.top_voice .top_voice-content .item .text p {
  font-size: min(3.2vw, 24px);
  line-height: min(4vw, 30px);
}
.top_voice .top_voice-content .item .text p span {
  display: block;
  height: min(4vw, 30px);
}

.top_area {
  background: url(../image/area_bg.png) no-repeat;
  background-size: cover;
}
.top_area .top_area-wrap {
  padding: min(14.4vw, 108px) min(4.2666666667vw, 32px) min(8vw, 60px);
}
.top_area .top_area-wrap .common-h2 {
  margin-bottom: min(7.4666666667vw, 56px);
}
.top_area .top_area-wrap .common-h2::after {
  bottom: min(-1.6vw, -12px);
}
.top_area .top_area-wrap .top_area-map {
  border: min(0.5333333333vw, 4px) solid #3494d9;
  border-radius: min(1.0666666667vw, 8px);
  background: rgba(255, 255, 255, 0.5);
}
.top_area .top_area-wrap .top_area-map p {
  font-size: min(3.0506666667vw, 22.88px);
  text-align: center;
  margin-bottom: min(0.5333333333vw, 4px);
}

.top_faq {
  background: #f0fbfa;
}
.top_faq .top_faq-wrap {
  padding: min(14.4vw, 108px) min(4.2666666667vw, 32px) min(5.3333333333vw, 40px);
}
.top_faq .top_faq-wrap .common-h2 {
  margin-bottom: min(6.4vw, 48px);
}
.top_faq .top_faq-wrap .common-h2::after {
  bottom: min(-1.0666666667vw, -8px);
}
.top_faq .top_faq-wrap .item {
  background: #fff;
  border: min(0.2666666667vw, 2px) solid #3494d9;
  border-radius: min(1.0666666667vw, 8px);
  margin-top: min(2.1333333333vw, 16px);
  box-shadow: min(1.4666666667vw, 11px) min(1.4666666667vw, 11px) min(1.2vw, 9px) rgba(122, 121, 121, 0.29);
}
.top_faq .top_faq-wrap .item h3 {
  background: #3494d9;
  color: #fff;
  font-size: min(3.2vw, 24px);
  line-height: min(9.0666666667vw, 68px);
  padding-inline: min(3.2vw, 24px);
  font-weight: 600;
}
.top_faq .top_faq-wrap .item .answer {
  padding: min(3.2vw, 24px);
}
.top_faq .top_faq-wrap .item .answer p {
  font-size: min(3.2vw, 24px);
  line-height: min(4vw, 30px);
}

#contact .hs-button,
#contact input[type="submit"] {
  background: linear-gradient(0deg, #3494d9, #3cace8) !important;
  border: none !important;
}

footer {
  background: #3494d9;
}
footer p {
  color: #fff;
  font-weight: 600;
  text-align: center;
  font-size: min(3.2vw, 24px);
  line-height: min(10.6666666667vw, 80px);
}

.top_flow {
  background: #f6f6f6;
  position: relative;
}
.top_flow::before {
  content: "";
  display: block;
  position: absolute;
  width: min(96.9333333333vw, 727px);
  height: min(34.4vw, 258px);
  background: url(../image/flow_bg.png) no-repeat;
  background-size: cover;
  right: min(0.5333333333vw, 4px);
  top: min(10.6666666667vw, 80px);
}
.top_flow .top_flow-wrap {
  padding: min(15.4666666667vw, 116px) min(4.2666666667vw, 32px) min(8vw, 60px);
}
.top_flow .top_flow-wrap .common-h2 {
  margin-bottom: min(8vw, 60px);
}
.top_flow .top_flow-wrap .common-h2::after {
  bottom: min(-1.6vw, -12px);
}
.top_flow .top_flow-wrap .item {
  text-align: center;
  border-radius: min(5.3333333333vw, 40px);
  position: relative;
  margin-top: min(4.2666666667vw, 32px);
}
.top_flow .top_flow-wrap .item:not(:last-child)::after {
  content: "";
  display: block;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: min(8vw, 60px);
  height: min(3.2vw, 24px);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.top_flow .top_flow-wrap .item:nth-child(1) {
  background: #019de3;
}
.top_flow .top_flow-wrap .item:nth-child(1)::after {
  background: #019de3;
}
.top_flow .top_flow-wrap .item:nth-child(2) {
  background: #0584d5;
}
.top_flow .top_flow-wrap .item:nth-child(2)::after {
  background: #0584d5;
}
.top_flow .top_flow-wrap .item:nth-child(3) {
  background: #0073cb;
}
.top_flow .top_flow-wrap .item:nth-child(3)::after {
  background: #0073cb;
}
.top_flow .top_flow-wrap .item:nth-child(4) {
  background: #0163c0;
}
.top_flow .top_flow-wrap .item:nth-child(4)::after {
  background: #0163c0;
}
.top_flow .top_flow-wrap .item:nth-child(5) {
  background: #0050ba;
}
.top_flow .top_flow-wrap .item:nth-child(5)::after {
  background: #0050ba;
}
.top_flow .top_flow-wrap .item p {
  color: #fff;
  line-height: min(10.6666666667vw, 80px);
  font-size: min(5.3333333333vw, 40px);
  font-weight: 600;
}
/*# sourceMappingURL=data:application/json;base64,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 */